using UnityEngine;

public class ObjectiveEnterGoal : ObjectiveHandler
{
    public override string Description => "Enter the goal.";

    override public void OnObjectiveSuccess() {
        Debug.Log("Wow!");
    }

    override public void OnObjectiveFail() {
        Debug.Log("Sad!");
    }
}
